<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Vipps\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\CancellationsObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetCancellations extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('cancellations');
        $this->setResponseResourceFQCN(CancellationsObject::class);
    }
}
